.b {
	font-family : arial, sans-serif;
	font-size : 11pt;
	line-height : 12pt;
}

.lf {
	font-family : arial cyr, arial, helvetica, sans-serif;
	font-size : 8pt;
}

.rub {
	font-family : arial cyr, arial, helvetica, sans-serif;
	font-size : 7pt;
}

.mf {
	font-family : arial, sans-serif;
	font-size : 7pt;
	line-height : 9pt;
}

h1 {
	font-family : arial, sans-serif;
	font-size : 14pt;
	line-height : 14pt;
	font-weight : bold;
}
h2 {
	font-family : arial, sans-serif;
	font-size : 11pt;
	line-height : 11pt;
	font-weight : bold;
	margin-bottom : 4px;
}

.mgbase {
	margin-top : 6px;
	margin-left : 5px;
	margin-right : 5px;
	margin-bottom : 5px;
}

.mg1st {
	margin-top : 10px;
	margin-left : 12px;
	margin-right : 8px;
	margin-bottom : 5px;
}

.mg2nd {
	margin-top : 7px;
	margin-left : 12px;
	margin-right : 8px;
	margin-bottom : 3px;
}
.mg3rd {
	margin-top : 3px;
	margin-left : 12px;
	margin-right : 8px;
	margin-bottom : 3px;
}
.mgsubtit {
	margin-top : 5px;
	margin-left : 3px;
}

.mgtop {
	margin-top : 6px;
	margin-left : 10px;
	margin-right : 5px;
	margin-bottom : 3px;
}

.mghmenu {
	margin-top : 2px;
	margin-left : 8px;
	margin-right : 4px;
}

.mgushi {
	margin-top : 0px;
	margin-left : 5px;
	margin-right : 5px;
	margin-bottom : 5px;
}

.mgrub {
	margin-top : 5px;
	margin-left : 10px;
	margin-right : 10px;
}



.input {
	border: 1px solid #878787;
	font-size : 10pt;
}

.bg {
background-repeat: no-repeat;
background-position: top left;
}

.bgwhite {
	background-color : #ffffff;
}

.bgblack {
	background-color : #000000;
}

.bglgray {
	background-color : #f1f1f1;
}

.bggray {
	background-color : #cecece;
}

.bgmgray {
	background-color : #BDBDBD;
}

.bgdgray {
	background-color : #878787;
}

.bgdgreen {
	background-color : #0C430C;
}

.bglgreen {
	background-color : #EEF2EB;
}

.bgred {
	background-color : #E80000;
}

.bgright {
background-repeat: no-repeat;
background-position: top right;
}

.bgleft {
background-repeat: no-repeat;
background-position: top left;
}

.left {
	text-align : left;
}

.right {
	text-align : right;
}

.justify {
	text-align : justify;
}

.center {
	text-align : center;
}

.white {
	color : #ffffff;
}

.red {
	color : #E80000;
}

.green {
	color : #004F00;
}

.dgreen {
	color : #005318;
}

.dgray {
	color : #878787;
}

.bold {
	font-weight : bold;
}
.italic {
	font-style : italic;
}
a:link {
	color : #000000;
	text-decoration : none;
}

a:visited {
	color : #000000;
	text-decoration : none;
}

a:hover {
	color : #ff0000;
	text-decoration : underline;
}

a.wlink: {
	color : #ffffff;
	text-decoration : none;
}
a.wlink:visited {
	color : #ffffff;
	text-decoration : none;
}
a.wlink:link {
	color : #ffffff;
	text-decoration : none;
}
a.wlink:hover {
	color : #ffffff;
	text-decoration : underline;
}


a.rlink: {
	color : #dd0000;
	text-decoration : none;
}
a.rlink:visited {
	color : #dd0000;
	text-decoration : none;
}

a.rlink:hover {
	color : #dd0000;
	text-decoration : underline;
}



a.green: {
	color : #004F00;
	text-decoration : underline;
}


a.green:visited {
	color : #004F00;
	text-decoration : underline;
}
.try {
	font-size:1px;
	color:#878787;	
}
a.try {
	font-size:1px;
	color:#878787;	
}
a.try:visited {
	font-size:1px;
	color:#878787;	
}
a.try:link {
	font-size:1px;
	color:#878787;	
}
a.try:hover {
	font-size:1px;
	color:#878787;	
}


